'#edges': 138
'#faces': 25006
'#norms': 13901
'#parts': 1
'#points': 92
'#sharp': 134
'#surfs': 48
'#verts': 12493
bbox: [-22.500567875282425, -3.0005678752824254, -0.0005678752824221392, 22.500567875282425,
  0.0005678752824256086, 30.000567875282425, 45.00113575056485, 3.001135750564851,
  30.001135750564845]
curves: [Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Line, Line, Line,
  Line, Line, Line, Ellipse, Line, Ellipse, Line, Line, Ellipse, Line, Ellipse, Line,
  Line, Line, Circle, Line, Circle, Line, Ellipse, Ellipse, Line, Line, Line, Line,
  Line, Ellipse, Ellipse, Line, Circle, Circle, Line, Line, Line, Ellipse, Ellipse,
  Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Line, Line, Ellipse, Ellipse,
  Ellipse, Ellipse, Line, Ellipse, Ellipse, Ellipse, Ellipse, Line, Ellipse, Ellipse,
  Ellipse, Ellipse, Line, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Line, Ellipse,
  Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Line, Ellipse, Ellipse, Ellipse, Ellipse,
  Ellipse, Line, Ellipse, Ellipse, Ellipse, Ellipse, Line, Ellipse, Ellipse, Ellipse,
  Ellipse, Line, Ellipse, Ellipse, Ellipse, Ellipse, Line, Line, Ellipse, Ellipse,
  Ellipse, Ellipse, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line]
diag: 54.16804575538889
gaus_curv: 0.0
max_length: 0.0005416804575538889
mean_curv: -2.2469400313496166
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00890583/00890583_ce7b7401b7d0f928cac61dc5_step_000.step
surface: 2.776108681861512e-15
surfs: [Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane]
tolerance: 5.416804575538889e-06
volume: 2.887555233845134e-15
